Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
[ GLSA 201401-03 ] Nagstamon: Information disclosure
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index News & Announcements
View previous topic :: View next topic  
Author Message
GLSA
Veteran
Veteran


Joined: 12 May 2004
Posts: 1471

PostPosted: Mon Jan 20, 2014 3:49 am    Post subject: [ GLSA 201401-03 ] Nagstamon: Information disclosure Reply with quote

Gentoo Linux Security Advisory

Title: Nagstamon: Information disclosure (GLSA 201401-03)
Severity: high
Exploitable: remote
Date: January 06, 2014
Bug(s): #476538
ID: 201401-03

Synopsis

A vulnerability in Nagstamon could expose user credentials to a
remote attacker.


Background

Nagstamon is a Nagios status monitor application.

Affected Packages

Package: net-analyzer/nagstamon
Vulnerable: < 0.9.11_rc1
Unaffected: >= 0.9.11_rc1
Architectures: All supported architectures


Description

Nagstamon’s automatic request to check for updates includes plaintext
username and password information for one of the monitor servers that the
Nagstamon instance connects to.


Impact

A remote attacker could eavesdrop on this request and gain user
credentials for a monitor server.


Workaround

There is no known workaround at this time.

Resolution

All Nagstamon users should upgrade to the latest version:
Code:
# emerge --sync
      # emerge --ask --oneshot --verbose
      ">=net-analyzer/nagstamon-0.9.11_rc1"
   


References

CVE-2013-4114
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index News & Announcements All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum